/**
*
* ---------------------------------------------------------
*
* Template : HoverMe - A Pure CSS3 Animation Packages
* Author : thecodrops
* Author URI : http://thecodrops.com
*
* ---------------------------------------------------------
*
*/

/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 24px;
    font-size: 16px;
    color: #818181;
}

figure, p, address {
    margin: 0;
}

p {
    line-height: 24px;
    font-size: 13px;
    color: #aaa;
}

iframe {
    border: 0;
}

a {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a, a:hover, a:focus, .btn:focus {
    text-decoration: none;
    outline: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Poppins', sans-serif;
    color: #252525;
}

main > section {
    padding: 70px 0;
    position: relative;
}
.btn {
    border-radius: 0;
    border: 0;
    position: relative;
    text-transform: uppercase;
}

.btn-blue {
    background-color: rgba(0,158,227, 0.78);
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    padding: 15px 55px;
    color: #fff;
}

.btn-border {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 35px;
}
[class*="tcb-"] {
    margin: 6px 4px;
}
.bg-blue {
    background-color: #009EE3;
}

.sec-color {
    background-color: #fafafa;
}
.sec-spacer {
    padding: 100px 0;
}
.spacer1 {
    height: 10px;
}
.spacer2 {
    height: 20px;
}
.spacer3 {
    height: 30px;
}
.spacer4 {
    height: 40px;
}
.title {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 14px;
    line-height: 26px;
    color: #444;
    padding: 10px 15px;
    background-color: #81B441;
    color: white;
    margin: 0;
    overflow: hidden;
}
.title:before {
    position: absolute;
    content: '';
    left: 50%;
    height: 3px;
    width: 100px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    top: -2px;
    transform: translateX(-50%);
}

/* =================================== */
/*  Header Style 
/* =================================== */

.header {
    background: #232323;
    padding: 10px 0;
}
.header .logo {
    width: 120px;
}
.header .header-button {
   float: right;
   color: #fff;
   font-size: 14px;
}
.header .header-button a {
    color: #ffffff;
    display: inline-block;
    background: rgba(255, 255, 255, 0.15);
    font-size: 10px;
    border-radius: 13px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    margin: 0 8px;
    padding: 0 15px;
}

/*=======================
    Navigation
========================*/
.header nav {
    float: right;
    margin-left: 50px;
    margin-bottom: -3px;
}
.header nav > ul {
    padding-left: 0;
    margin: 0;
    display: inline-block;
    list-style-type: none;
}
.header nav > ul > li {
    float: left;
    position: relative;
    padding: 0 12px;
}
.header nav > ul > li > ul {
    position: absolute;
    visibility: hidden;
    width: 280px;
    background: #444;
    z-index: 111;
    top: calc(100% + 50px);
    right: 0;
    transition: .3s all ease-in-out;
    opacity: 0;
    padding: 25px;
    list-style: none;
}
.header nav > ul > li:hover > ul {
    visibility: visible;
    opacity: 1;
    top: calc(100% + 14px);
}
.header nav > ul > li > ul li + li {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid rgba(255,255,255,0.03);
}
.header nav a {
    color: #bbb;
    text-decoration: none;
    letter-spacing: .8px;
    font-size: 12px;
}
.header nav a:hover, 
.header nav a:active, 
.header nav a:focus {
    color: #fff;
}

/*=======================
    Heading
========================*/
.heading h1 {
    color: #666;
    text-transform: uppercase;
    font-weight: 700;
}
.heading h3 {
    color: #999;
    text-transform: uppercase;
    font-weight: 400;
}


/*=======================
    Footer
========================*/
footer {
    background-color: #232323;
}
footer .container {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 10px 30px;
    position: relative;

}
footer a {
    color: #aaa;
}
footer a:hover {
    color: #fff;
}
footer .totop {
    float: right;
    position: absolute;
    right: 19px;
    top: 10px;
}